virt-manager (1:1.4.0-4) unstable; urgency=medium

  * [4dc4c05] Suggest gir1.2-secret-1
    since we're not using python-gnomekeyring since quiete some time.
    (Closes: #844159)
  * [287e515] osdict: Fix incorrect usage of virtio input.
    Thanks to Laurent Bigonville for the concise report (Closes: #846356)
  * [73327a8] osdict: Don't return virtio1.0-net as a valid device name
  * [0923a80] Mark Jessie as having qemu-guest-agent
  * [b83d836] Disable unavailable clone options
  * [89bbfb5] Bump standards version to 3.9.8
  * [4c782e7] Switch to debhelper 10
  * [3e206bc] Use canonical Vcs-Git URL
  * [6e15ef5] Use /usr/bin/python.  This makes sure we pick up the right
    version and lintian happy.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 24 Dec 2016 01:42:56 +0100

virt-manager (1:1.4.0-3) unstable; urgency=medium

  * [0d743f2] Remove broken italian translation
    until we pull in a new upstream version (Closes: #833734)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 16 Aug 2016 07:52:49 +0200

virt-manager (1:1.4.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Guido Günther <agx@sigxcpu.org>  Fri, 22 Jul 2016 10:27:06 +0200

virt-manager (1:1.4.0-1) experimental; urgency=medium

  * [7f0c8b3] autopkgtest: Run virt-manager as well
  * [18e9fea] New upstream version 1.4.0
  * [4ce6025] Rediff patches.
    Dropped Make-SpiceClientGtk-optional.patch: Applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Mon, 20 Jun 2016 19:53:00 +0200

virt-manager (1:1.3.2-4) unstable; urgency=medium

  * [80b3557] Remove data/gschemas.compiled in clean target.
    Invoking setup.py always compiles a schema due to setup.py including
    CLIConfig. (Closes: #820629)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 16 Apr 2016 10:54:46 +0200

virt-manager (1:1.3.2-3) unstable; urgency=medium

  * [2ebfe49] Switch from urlgrabber to requests.
    Thanks to Adel Belhouane (Closes: #819494)
  * [b1ee5b4] Invoke virt-* on autopkg test to check for missing imports
  * [777d781] Add missing dependency on python-gi catched by the autopkg test

 -- Guido Günther <agx@sigxcpu.org>  Tue, 29 Mar 2016 19:45:15 +0200

virt-manager (1:1.3.2-2) unstable; urgency=medium

  * Upload to unstable
  * [8a27ee8] Fix spice availability detection
    gi.require_version('SpiceClientGtk', '3.0') raises ValueError if
    SpiceClientGtk is not installed so we never see ImportError. Check for
    both in case the module is there but the symbol went missing.
    Thanks: Adel Belhouane for the patch
    (Closes: #799771)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 29 Mar 2016 08:18:25 +0200

virt-manager (1:1.3.2-1) experimental; urgency=medium

  * [74c0cce] Move python-ipaddr dependency from virt-manager to virtinst
    (Closes: #803469)
  * [b6de3ae] New upstream version 1.3.2
  * [1935c7d] Use README.source template from gbp
  * [203bfe9] Rediff patches
  * [1b96d13] gbp.conf: Use upstream/latest as upstream branch as recommended
    by DEP-14
  * [6a2a8a1] Use secure and canical VCS URLs
  * [b54e442] Pass --no-update-icon-cache --no-compile-schemas since these are
    run via dpkg triggers on installation. Invoke setup.py directly due to
    #813686.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 04 Feb 2016 12:11:04 +0100

virt-manager (1:1.2.1-4) unstable; urgency=medium

  [ Andreas Henriksson ]
  * [7bad478] Use gir1.2-vte-2.91 (Closes: #788030)

  [ Guido Günther ]
  * [a6bb92c] Bump standards version
  * [52633df] Add gbp.conf

 -- Guido Günther <agx@sigxcpu.org>  Wed, 26 Aug 2015 10:07:47 +0200

virt-manager (1:1.2.1-3) unstable; urgency=medium

  * [1cc4133] Depend on gir1.2-libosinfo-1.0 (Closes: #796723)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 24 Aug 2015 15:03:47 +0200

virt-manager (1:1.2.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Sat, 22 Aug 2015 22:16:56 +0200

virt-manager (1:1.2.1-1) experimental; urgency=medium

  * [8724eb5] Adjust watch file to new domain
  * [d8ca559] New upstream version 1.2.1 (Closes: #792876, #693969)
  * [6b3e71a] Rediff patches.
      Dropped
        Move-GConf-values-to-GSettings.patch: Applied upstream
        fix-removable-drive-support.patch: Fixed upstream
        details-Fix-changing-graphics-type-bz-1083903.patch: Fixed upstream
  * [1fa988a] Drop virt-inst abandoned upstream

 -- Guido Günther <agx@sigxcpu.org>  Thu, 13 Aug 2015 22:30:58 +0200

virt-manager (1:1.0.1-6) experimental; urgency=medium

  * [170df9b] Don't rm /usr/share/virt-manager.  This dates back to the
    original import in 2007. (Closes: #793601)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 10 Aug 2015 21:40:31 +0200

virt-manager (1:1.0.1-5) unstable; urgency=medium

  * [b58bb6a] Add virt-xml (Closes: #775399)
  * [44b9a97] Switch qemu recommendation to qemu-utils.  We only need the
    command line tools.
  * [5eabe1d] Make sure we use a binary compatible version of vte.  Thanks to
    Vincent Danjean for the detailed report (Closes: #781127)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 25 Mar 2015 15:09:09 +0100

virt-manager (1:1.0.1-4) unstable; urgency=medium

  * [8b6f491] Drop Gtk2 only python-spice-client-gtk
  * [1006788] Make SpiceClientGtk optional (Closes: #763623)
  * [7da9c44] Recommend livbirt-daemon-system (Closes: #768000)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 07 Nov 2014 21:08:38 +0100

virt-manager (1:1.0.1-3) unstable; urgency=medium

  * [da12f60] details: Fix changing graphics type (bz 1083903)
    (Closes: #764880)
  * [d81fd3c] Don't enable usb redirection into the guest by default
    (Closes: #764894)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 12 Oct 2014 19:30:57 +0200

virt-manager (1:1.0.1-2.1) unstable; urgency=medium

  * Non-maintainer upload, with permission from maintainer.
  * fix-removable-drive-support.patch: new patch, cherry-picked from upstream
    (Closes: #764508).

 -- intrigeri <intrigeri@debian.org>  Thu, 09 Oct 2014 10:20:56 +0200

virt-manager (1:1.0.1-2) unstable; urgency=medium

  * Upload to unstable
  * [3fb8054] Drop long unused quilt from build-deps
  * [27878eb] Move GConf values to GSettings (Closes: #740047)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 28 Sep 2014 13:52:43 +0200

virt-manager (1:1.0.1-1) experimental; urgency=medium

  * [f36ee97] Version gtk-3.0 build-dep.
    Thanks to Paul Wise (Closes: #740048)
  * [b82bf86] New upstream version 1.0.1
    Closes: #758470
  * [52b2fdd] Recommend libvirt-daemon instead of libvirt-bin. This pulls in
    fewer dependencies and is sufficient to run qemu/kvm instances as
    non-root.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 24 Aug 2014 11:57:18 +0200

virt-manager (1:0.10.0+git20130205.69015c-1) experimental; urgency=medium

  [ Guido Günther ]
  * [4fa03ba] New upstream version 0.10.0~git20130205.69015c
    (Closes: #736122)
  * [a675fa6] Update patches
  * [59b67a3] Add more missing deps. Thanks to Daniel Schröter

 -- Guido Günther <agx@sigxcpu.org>  Wed, 05 Feb 2014 22:05:41 +0100

virt-manager (1:0.10.0-2) experimental; urgency=medium

  * [3dae30e] Add missing typelib dependencies (Closes: #736547)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 25 Jan 2014 13:06:35 +0100

virt-manager (1:0.10.0-1) experimental; urgency=medium

  * [f759996] Remove obsolete DM-Upload-Allowed field
  * [f1d7e9f] New upstream version 0.10.0
  * [8ca3378] Drop virt-manager patches.
        0001-use-usr-share-gconf-for-schema-data.patch - uses gschema now
        0002-Use-IPy-from-python-ipy.patch - IPy now longer used
  * [e649c0a] Update virtinst patches.
    Dropped, fixed upstream:
        0003-Fix-path-to-keyboard-configuration.patch
        0004-Fix-location-of-Debian-daily-builds.patch
        0005-Don-t-fail-if-we-can-t-set-locale-debian-bug-697864.patch
        0006-virt-clone-Properly-set-image-type.patch
  * [8c5a765] virtinst sources moved into virt-manager so create the binary
    package from here too
  * [ce94668] Drop scrollkeeper build-dep (Closes: #718040)
  * Use an epoch so the virtinst version >= the separately packaged version.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 11 Jan 2014 15:56:25 +0100

virt-manager (0.9.5-1) unstable; urgency=low

  * [effdbc4] Imported Upstream version 0.9.5
  * [0fea9cf] Redo patches
  * [244f888] Bump virtinst dependency version to 0.600.4

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 04 May 2013 01:26:05 +0200

virt-manager (0.9.4-2) unstable; urgency=low

  * [fa6aa2e] Don't depend on python-spice-client-gtk.
    It's only there on amd64 and i386 and since we can't use per arch
    dependencies in architecture all packages we just recommend it.
    (Closes: #691784)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 30 Oct 2012 09:47:09 +0100

virt-manager (0.9.4-1) unstable; urgency=low

  * [39ce90d] Imported Upstream version 0.9.4
  * [8bf706a] Bump virtinst dependency version to 0.600.3

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 26 Aug 2012 18:49:52 +0200

virt-manager (0.9.3-3) unstable; urgency=low

  * [18053f2] Don't depend on python-spice-client-gtk.
    It's only there on amd64 and i386 and since we can't use per arch
    dependencies in architecture all packages we just recommend it.
    (Closes: #691784)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 30 Oct 2012 08:44:37 +0100

virt-manager (0.9.3-2) unstable; urgency=low

  * [1d4ae00] Remove hal from suggests since libvirt now has netcf support.
    Closes: #612013
  * [4d37d58] Don't install virt-manager-tui.
    Closes: #63204

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Jul 2012 14:40:02 +0200

virt-manager (0.9.3-1) unstable; urgency=low

  * [fe23ee2] Imported Upstream version 0.9.3
  * [a2c30a8] Drop patches
    - 0003-manager-Fix-error-reporting-when-can-t-connect-remot.patch - fixed
      upstream
    - 0004-vnc-Fix-accidental-recursion-we-reporting-grab-keys.patch - fixed
      upstream
  * [f662d3e] Bump virtinst dependency version to 0.600.2
  * [11d8752] Bump Standards-Version to 3.9.3

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 14 Jul 2012 19:09:49 +0200

virt-manager (0.9.1-4) unstable; urgency=low

  * [851972d] vnc: Fix accidental recursion we reporting grab keys.
    Thanks to Cole Robinson

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Jun 2012 16:12:02 +0200

virt-manager (0.9.1-3) unstable; urgency=low

  * [a1de813] Add presubj file to (hopefully) increase the bug report quality.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 12 Mar 2012 21:58:30 +0100

virt-manager (0.9.1-2) unstable; urgency=low

  * [d0d2014] manager: Fix error reporting when can't connect remotely.
    Thanks to Cole Robinson (Closes: #659860)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 14 Feb 2012 12:19:34 +0100

virt-manager (0.9.1-1) unstable; urgency=low

  * [b4fdde6] Imported Upstream version 0.9.1
  * [6782cf0] Drop patches
    - 0003-virt-manager-Fix-Resize-to-VM-menu-option.patch - fixed upstream
    - 0004-console-Fix-crashes-when-deleting-vm-on-F16.patch - fixed upstream
    - 0005-storagebrowser-ignore-unparseable-volumes.patch - fixed upstream
    - 0006-Improve-error-message-if-netcat-can-t-forward-Unix-d.patch - fixed
      upstream
    - 0007-console-Fix-hang-when-reconnecting-to-remote-VNC-con.patch - fixed
      upstream
  * [0f418f5] Bump virtinst dependency version to 0.600.1

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 02 Feb 2012 11:59:43 +0100

virt-manager (0.9.0-5) unstable; urgency=low

  * [e18d4f4] Improve error message if netcat can't forward Unix domain sockets
    (Closes: #614291)
  * [d5baa70] console: Fix hang when reconnecting to remote VNC console.
    Cherry-picked from upstream (e18d4f40946598b1bc929fbc401074183ae5b4c9)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 15 Jan 2012 13:49:06 +0100

virt-manager (0.9.0-4) unstable; urgency=low

  * [e7e6e5b] New patch 0005-storagebrowser-ignore-unparseable-volumes.patch

 -- Guido Günther <agx@sigxcpu.org>  Tue, 10 Jan 2012 20:04:08 +0100

virt-manager (0.9.0-3) unstable; urgency=low

  * [0b10320] New patch 0003-virt-manager-Fix-Resize-to-VM-menu-option.patch
  * [fd980dc] New patch 0004-console-Fix-crashes-when-deleting-vm-on-F16.patch
    (Closes: #648420)

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 19 Nov 2011 19:00:17 +0100

virt-manager (0.9.0-2) unstable; urgency=low

  * [d9ddb0e] Suggest python-guestfs for gathering image introspection data.
  * [2183ad6] Add dependency on python-spice-client-gtk (Closes: #646624)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 26 Oct 2011 09:10:13 +0200

virt-manager (0.9.0-1) unstable; urgency=low

  * [5fffe42] Imported Upstream version 0.9.0
  * [77f1b30] Update patch 0005-Use-IPy-from-python-ipy.patch
  * [dfe1b89] Bump virtinst dependency version to 0.600.0
  * [84ea640] Bump Standards-Version to 3.9.2

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 30 Jul 2011 21:01:45 +0200

virt-manager (0.8.7-1) unstable; urgency=low

  * [e1716e0] Imported Upstream version 0.8.7
  * [b97d3a0] Drop patches
    - 0003-manager-Don-t-always-launch-consoles-for-running-dom.patch - fixed
      upstream
    - 0004-l10n-Updates-to-French-fr-translation.patch - fixed upstream
  * [c7e2a66] Bump virtinst dependency version to 0.500.6

 -- Laurent Léonard <laurent@open-minds.org>  Fri, 25 Mar 2011 09:44:57 +0100

virt-manager (0.8.6-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [e30d190] New patch 0003-manager-Don-t-always-launch-consoles-for-
    running-dom.patch

  [ Guido Günther ]
  * [ff2e16b] Suggest hal since it's used by virt-manager for bridge
    detection. (Closes: #612013)

  [ Laurent Léonard ]
  * [358e4a0] New patch 0004-l10n-Updates-to-French-fr-translation.patch

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 19 Feb 2011 17:37:33 +0100

virt-manager (0.8.6-1) experimental; urgency=low

  [ Guido Günther ]
  * [6fbc153] Suggest gnome-keyring (Closes: #605685)
  * [0f4af7d] Also suggest python-gnome-keyring

  [ Laurent Léonard ]
  * [3c3b839] New patch 0002-Use-IPy-from-python-ipy.patch (Closes:
    #605967)
  * [878fdfc] Remove its own version of IPy
  * [1f554ec] Add python-ipy dependency
  * [b3e7ca4] Imported Upstream version 0.8.6
  * [e763c6e] Drop patches
    - 0002-l10n-Updates-to-French-fr-translation.patch - fixed upstream
    - 0003-l10n-Updates-to-French-fr-translation.patch - fixed upstream
    - 0004-Add-AM_MAINTAINER_MODE-and-drop-m4-include.patch - fixed upstream
  * [f213a57] Bump virtinst dependency version to 0.500.5

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 30 Jan 2011 15:25:40 +0100

virt-manager (0.8.4-8) unstable; urgency=low

  [ Laurent Léonard ]
  * [2254aba] Bump Standards-Version to 3.9.1
  * [5c4e495] Update patch 
        0003-Update-french-translation.patch.
    Fix origin URL, yse author, date and description from the upstream patch.
    Rename the file to match upstream patch description.
  * [be93227] New patch
         0007-Fix-livecd-customize-before-install-traceback.patch
    Closes: #591808
 
 -- Guido Günther <agx@sigxcpu.org>  Thu, 30 Sep 2010 13:32:01 +0200

virt-manager (0.8.5-1) experimental; urgency=low

  [ Laurent Léonard ]
  * [9e83cac] Imported Upstream version 0.8.5 (Closes: #591808, #579555)
  * [cc1f7ce] Drop patches fixed upstream:
        0002-console-Don-t-throw-traceback-if-we-can-t-read-error.patch
           http://hg.fedorahosted.org/hg/virt-manager/rev/c206b12a8c7a
        0003-Update-french-translation.patch 
           http://hg.fedorahosted.org/hg/virt-manager/rev/1f78c4ea0692
        0004-create-Skip-post-install-restart-if-user-destroys-VM.patch 
           http://hg.fedorahosted.org/hg/virt-manager/rev/d8c0607c68dc
        0005-Add-conn-info-to-virtinst.VirtualGraphics.patch
           http://hg.fedorahosted.org/hg/virt-manager/rev/99cf13a133f3
        0006-Fix-error-launching-create-wizard-on-qemu-session.patch 
           http://hg.fedorahosted.org/hg/virt-manager/rev/ea94314da7d5
  * [f6cc98d] Bump virtinst dependency version to 0.500.4
  * [32e247c] Bump Standards-Version to 3.9.1
  * [4d8c427] New patch 
        0002-l10n-Updates-to-French-fr-translation.patch
  * [66ebeaf] New patch
        0003-l10n-Updates-to-French-fr-translation.patch

  [ Guido Günther ]
  * [0254e41] Drop icon symlinks, Fixed upstream.
  * [9b15358] New patch 0004-Add-AM_MAINTAINER_MODE-and-drop-m4-
    include.patch. Add AM_MAINTAINER_MODE and drop m4/ include

 -- Guido Günther <agx@sigxcpu.org>  Wed, 29 Sep 2010 16:27:50 +0200

virt-manager (0.8.4-7) unstable; urgency=low

  * [b234741] Recommend gnome-icon-theme for missing icons like system-
    shutdown (Closes: #588964)
  * [8757061] Suggest ssh-askpass. (Closes: #590649)
  * [e07202f] New patch 0006-Fix-error-launching-create-wizard-on-qemu-
    session.patch. Fix error launching create wizard on qemu:///session
    (Closes: #590491) - thanks to Cole Robinson

 -- Guido Günther <agx@sigxcpu.org>  Wed, 28 Jul 2010 09:47:41 +0200

virt-manager (0.8.4-6) unstable; urgency=low

  * [bacb45b] Add README.Debian (Closes: #501824)
  * [b5e83b0] Fix icon location (Closes: #588964)
  * [6466da1] New patch 0005-Add-conn-info-to-virtinst.VirtualGraphics.patch
    Add conn info to virtinst.VirtualGraphics (Closes: #583534) - thanks to
    Cole Robinson

 -- Guido Günther <agx@sigxcpu.org>  Thu, 15 Jul 2010 09:31:07 +0200

virt-manager (0.8.4-5) unstable; urgency=low

  * create: Skip post-install restart if user destroys VM
  * Bump Standards-Version to 3.9.0.

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 08 Jul 2010 12:36:21 +0200

virt-manager (0.8.4-4) unstable; urgency=low

  [ Guido Günther ]
  * [81ab451] Add README.Debian (Closes: #501824)

  [ Loïc Minier ]
  * [8d83b97] Tweaks to rules:
     * Don't include python-distutils class, I don't think it's reasonnable to
       include multiple CDBS classes and this package has no setup.py anyway;
       instead, add a binary- install/virt-manager:: target and call
       dh_pysupport manually.
     * Include gnome class instead of autotools class; this will call dh_gconf
       and properly register/unregister the schemas, hopefully fixes
       LP: #583279.
     * Include gnome class after the other includes, it used to make a
       significant difference, but probably doesn't make one anymore nowadays.
     (Closes: #582668)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 04 Jun 2010 11:55:22 +0200

virt-manager (0.8.4-3) unstable; urgency=low

  [ Guido Günther ]
  * New patch 0002-console-Don-t-throw-traceback-if-we-can-t-read-
    error.patch

  [ Laurent Léonard ]
  * Update french translation.

 -- Laurent Léonard <laurent@open-minds.org>  Tue, 18 May 2010 15:44:51 +0200

virt-manager (0.8.4-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [3a0130f] Bump virtinst dependency version to 0.500.3. Closes: #575522

 -- Guido Günther <agx@sigxcpu.org>  Fri, 26 Mar 2010 16:34:08 +0100

virt-manager (0.8.4-1) unstable; urgency=low

  * [884f511] Imported Upstream version 0.8.4
  * [835766b] Drop patches.
  * [cc8c30f] Switch to new source format 3.0 (quilt).
  * [d4d54cd] Clean debian/rules clean target.

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 25 Mar 2010 09:14:38 +0100

virt-manager (0.8.3-3) unstable; urgency=low

  * [1373ca0] Fix tapering issue for fully filled graph. (Closes:
    #572065) - thanks to Jan Ondrej

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 18 Mar 2010 09:29:17 +0100

virt-manager (0.8.3-2) unstable; urgency=low

  * [598b4ea] Update french translation.

 -- Laurent Léonard <laurent@open-minds.org>  Fri, 12 Feb 2010 10:22:47 +0100

virt-manager (0.8.3-1) unstable; urgency=low

  [ Guido Günther ]
  * [becccfa] Drop hal dependency

  [ Laurent Léonard ]
  * [c1e3848] Imported Upstream version 0.8.3
  * [f234d09] Drop patches.
  * [380454f] Bump virtinst dependency version to 0.500.2.
  * [0876fbe] Bump Standards-Version to 3.8.4.
  * [7fa85de] Change python-dev and python-gtk2-dev dependencies to
    python-all.

 -- Laurent Léonard <laurent@open-minds.org>  Wed, 10 Feb 2010 12:24:38 +0100

virt-manager (0.8.2-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [77f4251] Remove Priority and Section binary fields.
  * [8665d7c] Clean debian/watch.

  [ Guido Günther ]
  * [83b6b38] Make sure we quit afer EOF on stdin when using qemu+ssh.  This
    patch is identical to the recently dropped 0002-close-nc-
    connection-on-EOF - the issue isn't fixed upstream yet. (Closes: #564034)
    - thanks to Vaclav Ovsik

 -- Guido Günther <agx@sigxcpu.org>  Sun, 10 Jan 2010 20:06:25 +0100

virt-manager (0.8.2-1) unstable; urgency=low

  [ Laurent Léonard ]
  * [986f851] Imported Upstream version 0.8.2
  * [f120b48] Redo patch 0001-use-usr-share-gconf-for-schema-data.patch.
  * [0071e36] Allow DM upload and add myself as uploader.
  * [35121e4] Update french translation.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 19 Dec 2009 19:56:35 +0100

virt-manager (0.8.1-1) unstable; urgency=low

  [ Laurent Léonard ]
  * [7806746] Imported Upstream version 0.8.1
  * [e551c64] Drop patches. 0002-close-nc-connection-on-EOF.patch - fixed
    upstream. 0003-Update-french-translation.patch - applied upstream.
    0004-Don-t-close-connection-on-all-libvirt-errors.patch - fixed upstream.
  * [d205786] Bump virtinst dependency version to 0.500.1.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 07 Dec 2009 15:32:49 +0100

virt-manager (0.8.0-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [61651ae] Drop ${shlibs:Depends} from dependencies since there is no more
    C code.
  * [3319434] Drop redo-patches target from debian/rules. Since gbp-pq
    is used now.
  * [b04541e] Clean debian/rules. Drop commented post-patches target
    since there is no more autogen.sh.
  * [145ba60] Update french translation.
  * [799f18e] Update 0001-use-usr-share-gconf-for-schema-data.patch.
  * [052f7bb] Remove XS-Python-Version field from debian/control. Since
    it is deprecated with pysupport.
  * [bfb1611][1a66b27][a8ce142][4116d07][31ff60a] Fix some misspellings in
    french translation.
  * [6e23aff] Clean build dependencies.
  * [b71c8c9] Bump Debhelper version to 7.
  * [c614f09] Bump Standards-Version to 3.8.3.
  * [99a52c2] Clean debian/rules.
  * [52f3b63] Add clean target in debian/rules. To clean automatically
    generated files: - debian/pycompat (see #424898)
  * [d5e2ef7] Remove tests/Makefile in the debian/rules clean target. To get a
    clean Debian diff at rebuild time, the file is automatically generated.
  * [7da6d9b] Don't close connection on all libvirt errors. Pulled from
    upstream 1c886d1863f7.

  [ Guido Günther ]
  * upload to unstable
  * [464fb65] make package arch all since there is no more C code.
  * [25f7663] switch to python-support and use python-distutils
  * [c4da06a] bump python-libvirt dependency so we get all of VMs new
    features.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 07 Oct 2009 14:04:03 +0200

virt-manager (0.8.0-1) experimental; urgency=low

  [ Laurent Léonard ]
  * [4fbe61d] Bump Standards-Version to 3.8.2.

  [ Guido Günther ]
  * [4eafeb9] Imported Upstream version 0.8.0
  * [e8a42e6] drop patches applied upstream
        0003-don-t-crop-vnc-display.patch
        0004-make-check-match-return-value-of-self.get_config_key.patch
        0005-Enable-Xen-HVM-virtual-machines-creation.patch
  * [2dac2fd] reformat debian/control

 -- Guido Günther <agx@sigxcpu.org>  Wed, 29 Jul 2009 20:24:26 +0200

virt-manager (0.7.0-4) unstable; urgency=low

  [ Laurent Léonard ]
  * [78b1652] Enable Xen HVM virtual machines creation. (Closes: #536301)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 17 Jul 2009 10:03:35 +0200

virt-manager (0.7.0-3) unstable; urgency=low

  * [61b67c1] don't crop vnc display (Closes: #525764) - thanks to
    Laurent Léonard for testing
  * [4522aa1] make check match return value of self.get_config_keymap()
    In the "Add hardware" wizard summary, the keymap field is set to
    "None" instead of "Same as host" when "Same as host" option is used.
    (Closes: #528447) - thanks to Laurent Léonard

 -- Guido Günther <agx@sigxcpu.org>  Wed, 20 May 2009 19:07:00 +0200

virt-manager (0.7.0-2) unstable; urgency=low

  * [2f604a6] close nc connection on EOF (Closes: #519979, #521137)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 16 Apr 2009 17:34:29 +0200

virt-manager (0.7.0-1) unstable; urgency=low

  [ Guido Günther ]
  * [7ec628a] Imported Upstream version 0.7.0
        - e0f0b017caa9: ctrl-alt-backspace fixed (Closes: #520762)
        - 6126a50801de: migration uris fixed (Closes: #520772)
  * [4b493f6] drop patches applied upstream: 
          0002-remove-disambiguity-in-storage-dialog.patch
          0003-hint-to-ssh-askpass.patch
          0004-make-fullscreen-mode-more-useful.patch
          0005-gtk-vnc-0.3.8-handles- rescaling-with-compiz.patch

  [ Paul Menzel ]
  * [90f0ac9] Fix typo in changelog of Debian package.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 23 Mar 2009 08:11:31 +0100

virt-manager (0.6.1-4) unstable; urgency=low

  * [24b33f6] add ${misc:Depends}
  * [8e2899f] make fullscreen mode more useful if the guests resolution is
    larger than the one of the host.
  * [17b69af] gtk-vnc 0.3.8 uses cairo so no need to forbid scaling with
    compiz

 -- Guido Günther <agx@sigxcpu.org>  Thu, 19 Feb 2009 17:26:57 +0100

virt-manager (0.6.1-3) unstable; urgency=low

  * upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Thu, 19 Feb 2009 09:22:16 +0100

virt-manager (0.6.1-2) experimental; urgency=low

  * [d0da6be] remove disambiguity in storage dialog (Closes: #514324)
  * [de2dae7] hint to ssh-askpass (Closes: #513599) - thanks to
    Sebastian Andrzej Siewior for the patch

 -- Guido Günther <agx@sigxcpu.org>  Fri, 13 Feb 2009 14:59:33 +0100

virt-manager (0.6.1-1) experimental; urgency=low

  * [31465dc] allow non root users for ssh connections
  * [e43ed8a] Imported Upstream version 0.6.1 (Closes: #513290), 
    has our non-root ssh patch (Closes: #505936)
  * [12f2cc7] drop patches 
        * fixed upstream:
              0007-populate-hostinfo-earlier-in-tick-function-so-it-isn.patch
        * applied ustream:
              0002-check-for-qemu-session-instead-of-uid-0.patch
              0003-start-network-if-it-s-not-already-active.patch
              0004-cd-chooser-fixes.patch
              0005-clear-list-of-optical-devices.patch
              0006-fix-sorting-exceptions.patch
              0008-qemu-session-can-t-write-to-the-pool-so-use-curren.patch
              0009-allow-non-root-users-for-ssh-connections.patch
  * [2d72548] depend on recent virtinst helper
  * [4a55e79] remove files that were added by the intial merge from
    ubuntu

 -- Guido Günther <agx@sigxcpu.org>  Thu, 29 Jan 2009 17:51:29 +0100

virt-manager (0.6.0-6) unstable; urgency=low

  * Upload to unstable
  * [a43bbb1] version the libvirt-bin recommends need a recent version
    for storage pools

 -- Guido Günther <agx@sigxcpu.org>  Wed, 19 Nov 2008 13:09:10 +0100

virt-manager (0.6.0-5) experimental; urgency=low

  * [2c57e52] Don't try to use the storage pool with qemu:///session
    (Closes: #500260)
  * [62c6e49] add README.source
  * [87e5620] bump standards version to 3.8.0

 -- Guido Günther <agx@sigxcpu.org>  Tue, 11 Nov 2008 22:44:43 +0100

virt-manager (0.6.0-4) experimental; urgency=low

  * [e8d9a67] fix exceptions when sorting columns (0006-fix-sorting-
    exceptions.patch)
  * [677afb8] fix exception when opening a connection and "Automatically
    open consoles" is activated. Patch from upstream (0007-populate-
    hostinfo-....patch)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 07 Oct 2008 08:53:48 +0200

virt-manager (0.6.0-3) experimental; urgency=low

  * [c77ca5a] depend on python-libvirt >= 0.4.6 we need libvirt >= 0.4.6
    for improved storage pool support
  * [e61e724] always select a proper element in the cd chooser and fill
    the list on reset. (0004-cd-chooser-fixes.patch) (Closes: #500263)
  * [e171231] clear list of optical devices on populate_media()
    otherwise we keep on adding the same device over and over again.
    (0005-clear-list-of-optical-devices.patch)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 02 Oct 2008 16:46:01 +0200

virt-manager (0.6.0-2) experimental; urgency=low

  * [9fddc09] check for qemu session instead of uid != 0 allows to
    manage kvm/qemu network hardware as non root (0002-check-for-qemu-
    session-instead-of-uid-0.patch)
  * [8c96c5b] drop autogen_use_copy.diff
  * [588fcf5] start network if it's not already active (0003-start-
    network-if-it-s-not-already-active.patch) (Closes: #499867)

 -- Guido Guenther <agx@sigxcpu.org>  Thu, 25 Sep 2008 12:28:03 +0200

virt-manager (0.6.0-1) experimental; urgency=low

  * [67d97e5] Imported Upstream version 0.6.0
  * [03a49b9] uses virtinst (>= 0.400.0)
  * [b59c12f] depend on python-gtk-vnc that hat the focus bugs fixed
  * [b1d46cd] refresh gconf-dir patch
  * [0b2b50f] drop ctrl_alt_del.diff - fixed upstream

 -- Guido Guenther <agx@sigxcpu.org>  Thu, 18 Sep 2008 23:23:11 +0200

virt-manager (0.5.4-4) unstable; urgency=low

  * [10da8e8] fix ctrl-alt-delete (Closes: #495290) - thanks to Per
    Andersson

 -- Guido Guenther <agx@sigxcpu.org>  Sat, 30 Aug 2008 00:09:16 +0200

virt-manager (0.5.4-3) unstable; urgency=low

  * [a45b8b5] Recommend libvirt-bin (Closes: #487872)

 -- Guido Guenther <agx@sigxcpu.org>  Sat, 02 Aug 2008 20:56:28 +0200

virt-manager (0.5.4-2) unstable; urgency=low

  * add XS-Python-Version and XB-Python-Version fields so we don't
    escape another python transition  (Closes: #480738) - thanks to
    Andreas B. Mundt
  * depend on recent virtinst (API change) and python-gtk-vnc for
    scaling
  * fix homepage URL
  * add Vcs-{Git,Browser} and Homepage fields

 -- Guido Guenther <agx@sigxcpu.org>  Mon, 12 May 2008 18:39:34 +0200

virt-manager (0.5.4-1) unstable; urgency=low

  * New Upstream Version

 -- Guido Guenther <agx@sigxcpu.org>  Thu, 20 Mar 2008 13:21:00 +0100

virt-manager (0.5.3-2) unstable; urgency=low

  * upload to unstable

 -- Guido Guenther <agx@sigxcpu.org>  Thu, 17 Jan 2008 11:14:58 +0100

virt-manager (0.5.3-1) experimental; urgency=low

  * New Upstream Version
  * disable autogen.sh since it's a released version

 -- Guido Guenther <agx@sigxcpu.org>  Wed, 16 Jan 2008 11:11:35 +0100

virt-manager (0.5.2+hg071220-2) experimental; urgency=low

  * build-depend on intltool (Closes: #457735)
  * bump standards version

 -- Guido Guenther <agx@sigxcpu.org>  Tue, 25 Dec 2007 16:26:05 +0100

virt-manager (0.5.2+hg071220-1) experimental; urgency=low

  * new upstream version
  * run autogen.sh 

 -- Guido Guenther <agx@sigxcpu.org>  Thu, 20 Dec 2007 19:32:56 +0100

virt-manager (0.5.2-3) unstable; urgency=low

  * gconf-dir.diff: fix typo in datadir
  * recommend hal for network device detection
  * move to team maintenance
  * drop ubuntu patches
  * add a watch file

 -- Guido Guenther <agx@sigxcpu.org>  Tue, 11 Dec 2007 12:54:04 +0100

virt-manager (0.5.2-2) experimental; urgency=low

  * update debian/copyright (help/, src/grpahWidgets)

 -- Guido Guenther <agx@sigxcpu.org>  Fri, 23 Nov 2007 22:56:47 +0100

virt-manager (0.5.2-1) experimental; urgency=low

  * New Upstream Version
  * first upload to Debian (Closes: #384443)
  * debian/copyright: update URL and FSF address, add upstream authors
  * update config.{sub,guess}
  * set gconf-dir to /usr/share/gconf
  * link with -Wl,--as-needed
  * update description
  * debhelper version 5
  * disable Ubuntu patches for now
  * Thanks to Marcello for packaging this up!

 -- Guido Guenther <agx@sigxcpu.org>  Fri, 23 Nov 2007 16:18:58 +0100

virt-manager (0.5.0-0ubuntu0~ppa2) feisty; urgency=low

  * debian/patches:
    - 01_vnc_connect_localhost.dpatch
    - 02-fixed_call_to_get_local_hostname.dpatch
    - 03-console_connection_retries_more_robust.dpatch
  * Remove various Build-deps

 -- Marcelo Boveto Shima <marceloshima@gmail.com>  Sat, 15 Sep 2007 01:27:27 -0300

virt-manager (0.5.0-0ubuntu0~ppa1) feisty; urgency=low

  * New upstream release.
  * Depends on python-libvirt, virtinst, python-gtk-vnc.

 -- Marcelo Boveto Shima <marceloshima@gmail.com>  Fri, 14 Sep 2007 18:53:12 -0300

virt-manager (0.4.0-0ubuntu0~ppa2) feisty; urgency=low

  * Change Architecture from all to any.

 -- Marcelo Boveto Shima <marceloshima@gmail.com>  Fri, 14 Sep 2007 16:05:12 -0300

virt-manager (0.4.0-0ubuntu0~ppa1) feisty; urgency=low

  * Initial release based on xenbr packages.

 -- Marcelo Boveto Shima <marceloshima@gmail.com>  Thu,  7 Jun 2007 01:08:24 -0300

